Bug 1598931 - ceilometer-expirer cron job does not run correctly [osp9]
Summary: ceilometer-expirer cron job does not run correctly [osp9]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: zstream
: 9.0 (Mitaka)
Assignee: Pradeep Kilambi
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On: 1503833
Blocks: 1598927
TreeView+ depends on / blocked
 
Reported: 2018-07-06 21:42 UTC by nalmond
Modified: 2018-10-18 10:37 UTC (History)
6 users (show)

Fixed In Version: instack-undercloud-4.0.0-19.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1503833
Environment:
Last Closed: 2018-10-02 18:44:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 517385 None None None 2018-07-06 21:41:59 UTC
OpenStack gerrit 550461 None None None 2018-07-06 21:41:59 UTC
Red Hat Product Errata RHBA-2018:2848 None None None 2018-10-02 18:45:57 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-07-06 21:41:59 UTC

Comment 5 errata-xmlrpc 2018-10-02 18:44:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2848


Note You need to log in before you can comment on or make changes to this bug.